Skip to main content
GET
/
experiments
/
{id}
/
metrics
/
{runId}
Error
A valid request URL is required to generate request examples
{
  "experimentStartDate": "2023-11-07T05:31:56Z",
  "experimentEndDate": "2023-11-07T05:31:56Z",
  "dataStartDate": "2023-11-07T05:31:56Z",
  "dataEndDate": "2023-11-07T05:31:56Z",
  "runId": "<string>",
  "totalRequests": 123,
  "requestsInExperiment": 123,
  "confidence": 123,
  "results": [
    {
      "variantName": "<string>",
      "results": [
        {
          "name": "<string>",
          "values": [
            {
              "timestamp": "2023-11-07T05:31:56Z",
              "value": 123
            }
          ],
          "probabilityOfBeating": 123,
          "p": 123,
          "confidence": 123
        }
      ],
      "requests": 123,
      "percentRequests": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required

The experiment ID

runId
string
required

The runId of the experiment run to return, or 'latest' for the most recent run (or the current run, if it is still running)

Response

200 - application/json

successful operation

experimentStartDate
string<date-time>
read-only
experimentEndDate
string<date-time>
read-only
dataStartDate
string<date-time>
read-only
dataEndDate
string<date-time>
read-only
runId
string
read-only
totalRequests
integer<int64>
read-only
requestsInExperiment
integer<int64>
read-only
confidence
number<double>
read-only
results
object[]
read-only